div {}

a {color: #4b4b4b;}

ul.arrow-blue {list-style-position: inside; padding-left: 0;}
	ul.arrow-blue li {margin-left: 10px; text-indent: -22px; margin-bottom: 10px;}
	ul.arrow-blue li a {margin-left: 7px;}

ul.arrow-red {list-style-position: inside; padding-left: 0}
	ul.arrow-red li {margin-left: 10px; text-indent: -22px; margin-bottom: 5px;}
	ul.arrow-red li a {margin-left: 7px;}	

ul.arrow-red .arrow-blue {margin-left: -12px; text-indent: 0; padding-left: 0; list-style-position: inside;}	

.hhome a {text-indent: 0; width: 0px; padding: 0 0 0 40px; margin-right: 5px; overflow: hidden;}

#header .ico-key{
	margin:-22px 2px 5px;
}

#header #secondary .menu li, #header .top-nav li {margin-right: 7px; padding-right: 7px;}
#header #secondary .menu li a.active, #header .top-nav li.selected a {display: inline-block; margin-bottom: -17px;}

#head-nav li a {height: 31px;}

#head-nav li.hstud ul li {bottom: 0; height: 30px;}
.htab a, .htab-w a, .hhome a, .hstud, .hspro a, .hscur a, .hsint a, .hres a, .hstaff a, .hgov a, .hcom a {display: inline-block;}

.bread-nav {position: relative; z-index: 150;}
.bread-nav .bread-hide {top: 11px; left: -46px; /* Andrew after: */ top: 9px !important; z-index: 110 !important; padding-top: 13px !important;}
#breadcrumb-menu .bread-nav .bread-hide {top: 16px;}
#breadcrumb-menu{z-index:-1};

#primary-nav {position: relative; z-index: 2;}

button.btn-red {overflow: visible;}
	button.btn-red span {margin-left: 0px; }
.btn-red:hover {text-decoration: none !important; overflow: hidden;}
	button.btn-red:hover {padding: 0;}
	button.btn-red:hover span {margin-left: -4px; margin-right: -5px;}
	
#bn1 button.btn-red span, #bn2 button.btn-red span {margin-left: 1px; }	
#bn1 button.btn-red:hover span, #bn2 button.btn-red:hover span {margin-left: -6px !important; margin-right: 0 !important;}

#bn1 .search-box button, #bn2 .search-box button {margin-top: 11px !important;}

#bn2 .slide.tripad {width: 648px !important;}

.gen-cp {display: inline-block;}

.nep .cp-title {display: block; width: 220px;}
	
ul.quicktabs_tabs.quicktabs-style-squarelakegreen li {
	 height: 28px;
}


/* .np input, .np button {margin-top: -12px; } */
.search-box button {overflow: visible;}

#footer {margin-top: 10px;}
#footer #contact-mail-page > div {left: -5px; top: 32px;}
#footer #contact-mail-page .tab-heading {top: -31px;}
.footer-panel {display: inline-block; width: 928px !important;}
	.footer-panel.footer {width: 938px !important;}
/* #block-cdu_botfooter-contact {bottom: -16px;} */
.social-box{
	margin-top:280px;
}
#footer .footer-panel .social-box {display: block; float: none;}
#footer #contact-mail-page {bottom: 11px; right: -11px;}

.results-pp ul li {margin-right: 5px; padding-right: 2px;}

#sp select, .sp-box select {height: 20px;}
#sp .btn-search, .sp-box .btn-search {top: 0;}
#sp p, .sp-box p {padding-left: 5px; top: -5px; position: relative;}

.cp2 ul.arrow-blue li {margin-bottom: 5px;}

.cp4 {width: 469px;}

.cp6 #courseinfo .ui-state-default a {padding-left: 15px;}

.contact-points .left .item-off span.arrow {position: relative; top: -4px;}
.contact-points .middle .container .item-off span.arrow {position: relative; top: -4px;}
.contact-points .item-on span.arrow {position: relative; top: -4px;}

.mega-menu .container a, .mega-menu .container a span.arrow {height: 20px !important;}

.mega-menu .container ul.left li.item-off a span.arrow, .mega-menu .container ul.left li.item-on a span.arrow, .mega-menu .container ul.right li a span.arrow, .mega-menu .container ul.right li:hover a span.arrow {background-position: 0 4px !important; }

.cp3-search h3.smlbuffer {margin-top: 10px;}

#main {float: left;}
#ni #main{
	float:none;
}

/* IE6 fixes */
.col-triple, .col-double, .col-single {margin: 0; padding: 0; position: relative; overflow: hidden;}
.cp6, .up1, .contact-points, .contact-points .left, .contact-points .right, .contact-points .middle {position: relative; overflow: hidden;}

#nodesinblock-429 .p7HGM_viewport
{margin: 0; padding: 0; position:relative !important; overflow:hidden;}

#student-portal .box .box-body ul{
	margin-left:10px;
	margin-right:6px;
}

#student-portal .box .box-body p{
	padding-top:3px;
	padding-bottom:3px;
}

#studentservices ul.saesbox > li{
	border-bottom:#cccccc 1px solid;
	border-top:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
	border-left:#cccccc 1px solid;
}

#footer #international-enquiry-box div#box { 
top:-20px;
}

#ni #prev, #ni #next {
	zoom: 1;
	filter: alpha(opacity=70);
}



